version: '3.8'

services:
  imprimelibros-db:
    image: mysql:8.0
    container_name: imprimelibros-db
    environment:
      MYSQL_ROOT_PASSWORD: NrXz6DK6UoN
      MYSQL_DATABASE: imprimelibros
      MYSQL_USER: imprimelibros_user
      MYSQL_PASSWORD: om91irrDctd
    ports:
      - "3309:3306"
    volumes:
      - db_data:/var/lib/mysql
    networks:
      - imprimelibros-network

volumes:
  db_data:

networks:
  imprimelibros-network:
    driver: bridge
